Bug 2609 - [UPDATE REQUEST] gnome-control-center
: [UPDATE REQUEST] gnome-control-center
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 13:53 MSD by Arkady L. Shane
Modified: 2013-09-16 11:08 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-08-29 13:53:33 MSD
Fix ROSA bug: http://bugs.rosalinux.ru/show_bug.cgi?id=2570
Comment 1 Vladimir Potapov 2013-09-04 14:57:09 MSD
gnome-control-center-3.8.4.1-2-rosa2012.1
*********************** Advisory ***********************
Russian localization fixed (bug #2570)
********************************************************
QA Verified